# Uses of Class
org.picocontainer.injectors.AdaptingInjection

Packages that use AdaptingInjection
Package
Description
org.picocontainer.behaviors
BehaviorFactories make Behaviors which change aspects of component implementations and instances

## Uses of AdaptingInjection in org.picocontainer.behaviors

Methods in org.picocontainer.behaviors that return AdaptingInjection
Modifier and Type
Method
Description
`protected AdaptingInjection`
AdaptingBehavior.`makeInjectionFactory()`